# `driver_info`

Advanced options for MongoDB drivers implemented on top of PyMongo.

See also

This module is compatible with both the synchronous and asynchronous PyMongo APIs.

class pymongo.driver_info.DriverInfo(name=None, version=None, platform=None)

  Create new instance of DriverInfo(name, version, platform)

  Parameters:

    - name (str)

    - version (Optional[str])

    - platform (Optional[str])

  Return type:

    DriverInfo